#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile --output-file=requirements.txt requirements.in
#
attrs==21.2.0
    # via pytest
cachetools==4.2.2
    # via google-auth
certifi==2021.5.30
    # via requests
chardet==4.0.0
    # via requests
google-api-core==1.30.0
    # via
    #   -r requirements.in
    #   google-api-python-client
    #   google-python-cloud-debugger
    #   opencensus
google-api-python-client==2.8.0
    # via
    #   google-cloud-profiler
    #   google-python-cloud-debugger
google-auth==1.31.0
    # via
    #   google-api-core
    #   google-api-python-client
    #   google-auth-httplib2
    #   google-cloud-profiler
    #   google-python-cloud-debugger
google-auth-httplib2==0.1.0
    # via
    #   google-api-python-client
    #   google-cloud-profiler
    #   google-python-cloud-debugger
google-cloud-profiler==3.0.4
    # via -r requirements.in
google-python-cloud-debugger==2.17
    # via -r requirements.in
googleapis-common-protos==1.53.0
    # via google-api-core
grpcio==1.38.0
    # via
    #   -r requirements.in
    #   grpcio-health-checking
grpcio-health-checking==1.38.0
    # via -r requirements.in
httplib2==0.19.1
    # via
    #   google-api-python-client
    #   google-auth-httplib2
idna==2.10
    # via requests
iniconfig==1.1.1
    # via pytest
numpy==1.20.3
    # via -r requirements.in
opencensus[stackdriver]==0.7.13
    # via -r requirements.in
opencensus-context==0.1.2
    # via opencensus
packaging==20.9
    # via
    #   google-api-core
    #   pytest
pluggy==0.13.1
    # via pytest
prometheus-client==0.11.0
    # via -r requirements.in
protobuf==3.17.3
    # via
    #   google-api-core
    #   google-cloud-profiler
    #   googleapis-common-protos
    #   grpcio-health-checking
py==1.10.0
    # via pytest
py-cpuinfo==8.0.0
    # via pytest-benchmark
pyasn1==0.4.8
    # via
    #   pyasn1-modules
    #   rsa
pyasn1-modules==0.2.8
    # via google-auth
pyparsing==2.4.7
    # via
    #   httplib2
    #   packaging
pytest==6.2.4
    # via
    #   -r requirements.in
    #   pytest-benchmark
pytest-benchmark==3.4.1
    # via -r requirements.in
python-json-logger==2.0.1
    # via -r requirements.in
pytz==2021.1
    # via google-api-core
pyyaml==5.4.1
    # via google-python-cloud-debugger
requests==2.25.1
    # via
    #   google-api-core
    #   google-cloud-profiler
rsa==4.7.2
    # via google-auth
six==1.16.0
    # via
    #   google-api-core
    #   google-api-python-client
    #   google-auth
    #   google-auth-httplib2
    #   google-python-cloud-debugger
    #   grpcio
    #   protobuf
toml==0.10.2
    # via pytest
uritemplate==3.0.1
    # via google-api-python-client
urllib3==1.26.5
    # via requests

# The following packages are considered to be unsafe in a requirements file:
# setuptools
